#back-top {
    bottom: 40px;
}
.m_container {
    padding: 0 10px;
}

#productImages .sc-module-stickers {
    font-size: 16px;
}
#productImages .sc-module-sticker {
    padding: 5px 15px;
}
/*#productImages .sc-product-images-main {
	max-height: 264px;
	max-width: 264px;
	overflow: hidden;
}*/
#productImages .sc-product-images-additional .slick-list {
    min-width: auto;
    top: 0;
    translate: none;
    width: 100%;
    /*max-width: calc(100% - 60px);*/
}
#productImages .slick-track {
    display: flex;
    align-items: center;
}
#productImages .sc-product-images-main img {
    max-width: 100%;
    block-size: auto;
}
#productImages .sc-product-images-additional .slick-slide.slick-current, #productImages .sc-product-images-additional .slick-slide {
    border: none;
    padding: 0;
}
#productImages .sc-product-images-additional.slick-initialized {
    padding: 0;
    width: 100%;
}
#productImages .sc-product-images-additional .slick-slider-btn {
	max-height: 20px;
	background: transparent;
	color: #000;
	cursor: pointer;
	min-width: 22px;
	border: none;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
#productImages .sc-product-images-additional .slick-slider-btn-prev {
    transform: rotateY(180deg);
}
#productImages .sc-product-images-additional .slick-slide img {
    width: 100%;
    padding: 3px;
    object-fit: cover;
}

.product_is_stock {
    color: #42a852;
}
.product_is_outstock {
    color: #e85c41;
}
#product .product-title {
    color: #333;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 30px;
    line-height: 1.2;
}
#product .product_prices {
    margin: 15px 0 10px;
}
#product .product_price {
    margin-top: 10px;
    line-height: 1;
}
#product .product_price-old {
    display: inline-block;
    text-decoration: line-through;
    font-size: 20px;
    color: #333;
}
#product .product_price-main {
    display: inline-block;
    font-size: 22px;
    font-weight: 600;
}
#product #button-cart {
	height: 40px;
	line-height: 1;
	color: #fff;
	max-width: 223px;
	width: 100%;
	margin: 5px 5px 5px 0;
	font-size: 16px;
	padding: .7em 1.8em;
	font-weight: bold;
	border-radius: 3px;
	background: var(--text_color_main);
	border: 1px solid #007fda;
	text-shadow: rgba(0, 0, 0, 0.15) 0 -1px 0;
}
#product .nostock_phone {
    margin-top: 25px;
}
#product .product_info-wrap {
    font-size: 13px;
    gap: 20px;
    flex-wrap: wrap;
}
#product .product_info-sides {
    flex: 1;
    min-width: 250px;
}
#product .product_info-right_wrap {
    font-size: 14px;
    color: #333;
}
#product .product_info-popup {
    cursor: pointer;
    margin-bottom: 5px;
    transition: all .3s ease;
}
#product .product_info-popup:hover, .product_info-popup:hover svg {
    color: #4e99b7;
    fill: #4e99b7;
}
#product .product_payment {
    margin-top: 18px;
	padding: 5px 18px;
	border-radius: 3px;
	border: 1px solid #e9ecef;
}
#product .online_payments-title, .product_return-title {
    font-weight: 600;
}
#product .online_payments-title {
	white-space: nowrap;
	margin-right: 10px;
}
#product .online_payments {
    gap: 5px;
}
#product .online_payment {
    max-width: 100px;
    height: 40px;
}
#product .online_payment img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

#product .sc-product-actions .sc-buy-one-click {
    flex-direction: column !important;
    align-items: unset !important;
    gap: 5px;
}
#product .sc-product-actions .sc-buy-one-click-title {
    flex: unset!important;
}
#product .sc-product-actions .sc-buy-one-click #oct_purchase_byoneclick_form_product input {
    max-width: 100%;
}

#product-product .cart-block {
    margin: 25px 30px 0;
    padding: 30px 25px;
    gap: 40px;
}
#product-product .sc-product-content.cart-block {
    margin: 0;
    padding: 0 25px 25px;
}
@media(max-width: 1200px) {
    #product-product .cart-block {
        margin: 0;
    }
    #product-product .sc-product-content.cart-block {
        margin: 0;
        width: 80%;
    }
    #product-product .opm_module {
        margin-top: 0;
    }
}
@media(max-width: 991px) {
    #product-product .cart-block {
        gap: 20px;
    }
    #product-product .sc-product-content.cart-block {
        width: 100%;
    }
}

.sc-product-content-attributes-list-title {
    text-transform: none;
    margin-bottom: 0;
    padding: 8px 0;
    font-size: 16px;
    font-weight: normal;
}
.sc-product-content-attributes-list-item div:first-child {
}
.sc-product-content-attributes-list-item div {
	width: 50%;
	padding: 18px 0;
	border-bottom: 1px solid #e9ecef;
}

.sc-product-content-text a {
    color: #2aac9c;
}
.ck-list-horizontal {
    padding: 20px;
}
.ck-list-horizontal__table {
    display: table;
    table-layout: fixed;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
.ck-list-horizontal__table-item {
    display: table-cell;
    border: 0;
    padding: 0;
    vertical-align: top;
}
.ck-list-horizontal__image-wrapper {
    margin-bottom: 10px;
}
.ck-list-horizontal__text {
    font-family: Arial, sans-serif;
    font-size: 13px;
    color: #666;
}
.ck-list-horizontal_type_lite .ck-list-horizontal__title {
    color: #333;
    font-weight: 700;
    margin-bottom: 10px;
}
.ck-list-horizontal__table-item_type_narrow-45 {
    width: 45px;
}

.small-card-right {
    position: fixed;
    top: -100%;
    right: 0;
    z-index: 21;
    width: 100%;
    box-sizing: border-box;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    padding: 15px;
}
.small-card-right-panel {
    transition: all .6s ease-out;
    top: 39px;
}
.small-card-right-panel .b-sticky-panel__container {
	top: 50px;
}
.small-card .b-product-data__item_type_available {
    font-size: 14px;
    color: #4e99b7;
}
.small-card .cs-product__btn {
    display: block;
    width: 100%;
    height: 34px;
    margin: 10px 0;
    line-height: 1;
    background: var(--text_color_main);
    align-items: center;
    color: #fff;
}
button#button-review {
	background: var(--text_color_main)!important;
}
